

.top__titleWrap{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.top__titleWrap p{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top__titleWrap p .rv_btn{
    position: inherit;
}

.form__inner{
    border: 1px solid #afafaf;
    border-radius: 10px;
    overflow: hidden;
}

.form__inner + .form__inner{
    margin-top: 20px;
}

.top__titleWrap + form div.input__wrap{
    width: 100%;
}

.top__titleWrap + form div.input__wrap > div{
    width: 100%;
    height: 62px;
    min-height: 62px;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    border-bottom: 1px solid #afafaf;

    width: initial;

    padding: 0;
}

.top__titleWrap + form div.input__wrap > div.basic{
    padding: 0 20px;
}

.top__titleWrap + form div.input__wrap > div.basic.basic__add{
    height: auto;
    flex-direction: column;
    padding: 0;
}

.red__text{
    color: #ef2e4f !important;
}

input.red__text::placeholder{
    color: #ef2e4f !important;
}














.top__titleWrap + form div.input__wrap:last-of-type > div{
    border-bottom: none;
}

.top__titleWrap + form div.input__wrap > div i{
    width: 23px;
    height: 23px;
    display: flex;
    justify-content: center;
}

.top__titleWrap + form div.input__wrap > div i img{
    width: auto;
    max-width: 100%;
    height: auto;
    object-fit: scale-down;
}

.top__titleWrap + form div.input__wrap > div input{
    width: calc(100% - 23px);
    height: 100%;
    border: none;
    padding: 0 17px;
    color: #a5a5a5;
    font-weight: 600;
    font-size: 15px !important;
    font-family: 'NanumSquareRound', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;;
}

.top__titleWrap + form div.input__wrap > div input::placeholder{
    font-size: 15px;
    color: #a5a5a5;
    font-size: inherit;
}

.top__titleWrap + form div.input__wrap > div select{
    border: none;
    width: 100%;
    height: 100%;
    font-size: 15px !important;
    color: #a5a5a5;
    padding: 0 17px;
    background-color: #fff;
    border: none;
    font-size: inherit;
    font-weight: 600;
    font-family: 'NanumSquareRound', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

.top__titleWrap + form div.input__wrap > div select option{
    color: #a5a5a5;
}

.top__titleWrap + form div.input__wrap > div select option:focus,
.top__titleWrap + form div.input__wrap > div select option:active{
    border: none;
}

.top__titleWrap + form div.input__wrap > div.another__divWrap{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
    width: calc(100% - 18px);

    align-items: flex-start;

    width: 100%;
}

.top__titleWrap + form div.input__wrap > div.another__divWrap select{
    padding: 0 14px;
}

.top__titleWrap + form div.input__wrap > div .another__div{
    width: calc(100% - 40px);
    display: flex;
    min-height: 62px;
    align-items: center;
}

.top__titleWrap + form div.input__wrap > div .another__div + input{
    width: 100%;
    height: 62px;
    border-top: 1px solid #afafaf;
    padding: 0 20px;
    box-sizing: border-box;
}

.top__titleWrap + form div.input__wrap > div .another__div + div .input__wrap .text_input::placeholder{
    font-size: 15px !important;
    color: #a5a5a5;
    font-weight: 600;
}

.top__titleWrap + form div.input__wrap > div .another__div + input.red__text::placeholder{
    color: #ef2e4f;
}

.top__titleWrap + form div.input__wrap > div .another__div + input.red__text{
    color: #ef2e4f;
}

.top__titleWrap + form div.input__wrap > div .another__div + div .input__wrap .text_input.another__input{
    padding: 15px 0;
    width: calc(100% - 20px);
}

.form__inner textarea{
    width: 100%;
    height: 150px;
    resize: none;
    border: none !important;
    padding: 20px !important;
    margin-top: 0 !important;
    font-family: 'NanumSquareRound', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
    font-size: 15px !important;
    color: #ef2e4f;
    font-weight: 600;
}

.form__inner textarea::placeholder{
    font-size: 15px !important;
    color: #ef2e4f;
    font-weight: 600;
}

.apply_wrap .form__inner.chk__inner{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    height: auto;
}

.apply_wrap .form__inner.chk__inner .chk_box{
    margin-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px 0 40px;
}

.apply_wrap .form__inner.chk__inner .chk_box:last-of-type{
    border-left: 1px solid #afafaf;
}

.apply_wrap .form__inner.chk__inner .chk_box label{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.apply_wrap .form__inner.chk__inner .chk_box label strong{
    font-size: 15px;
    font-weight: 600;
    color: #ef2e4f;
    margin: 10px 0 15px;
    display: block;
}

.apply_wrap .form__inner.chk__inner .chk_box label strong + p{
    display: block;
    width: 100%;
    background: none !important;
    font-size: 15px;
    font-weight: 600;
    color: #a5a5a5;
    margin: 0 auto;
    height: auto;
}

.apply_wrap .form__inner.chk__inner .chk_box p{
    margin-right: 5px;
    vertical-align: middle;
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(/image/site/img_circleChk.png) center no-repeat;
    background-size: cover;
    border: none;
    margin: 0;
}

.apply_wrap .form__inner.chk__inner .chk_box input[type="checkbox"]:checked + label p{
    background: url(/image/site/img_circleChkRed.png) center no-repeat;
    background-size: cover;
}

.input__wrap .text_input{
    margin: 0;
    padding: 0px 20px;
    font-family: 'NanumSquareRound', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;;
    font-size: 15px !important;
    color: #a5a5a5;
    font-weight: 600;
    box-sizing: border-box;
    height: 62px;
    border-bottom: 1px solid #afafaf;
}

.input__wrap .text_input.suggestion{
    border-bottom: none;
    border-top: 1px solid #a5a5a5;
}

.input__wrap .text_input.suggestion.red__text{
    color: #ef2e4f;
}

.input__wrap .text_input.suggestion.red__text::placeholder{
    color: #ef2e4f;
}

.input__wrap .text_input::placeholder{
    font-size: 15px !important;
    color: #a5a5a5;
    font-weight: 600;
}

.input__wrap .text_input.red__text::placeholder{
    color: #ef2e4f;
}

@media screen and (max-width: 680px){
    .apply_wrap .form__inner.chk__inner{
        grid-template-columns: 1fr;
    }

    .apply_wrap .form__inner.chk__inner .chk_box:last-of-type{
        border-top: 1px solid #afafaf;
        border-left: none;
    }

    .top__titleWrap + form div.input__wrap > div i{
        min-width: 23px;
        width: 23px;
    }

    .top__titleWrap + form div.input__wrap > div select{
        width: calc(100% - 33px);
        height: auto;
        padding-left: 7px;
        font-size: 14px !important;
    }

    .top__titleWrap + form div.input__wrap > div.another__divWrap select{
        width: calc(100% - 33px);
    }

    .top__titleWrap + form div.input__wrap > div .another__div{
        justify-content: space-between;
    }

    .top__titleWrap + form div.input__wrap > div input::placeholder{
        font-size: 14px;
    }

    .top__titleWrap + form div.input__wrap > div input{
        font-size: 14px;
    }
}